=== debian/changelog ===
python-pysam (0.15.4+ds-3) unstable; urgency=medium

  * Remove Python2 package
    Closes: #938092
  * Remove unneeded debian/gbp.conf
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Fri, 08 May 2020 20:27:35 +0200

python-pysam (0.15.4+ds-2) unstable; urgency=medium

  * Dont run unittests for python2 binary, to reduce pytest rdeps

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Apr 2020 23:49:01 -0400

python-pysam (0.15.4+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * python-pysam-tests: Multi-Arch: foreign
  * Try to keep example_no_seq_in_header_null_bytes.bam from being deleted

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 23 Jan 2020 15:00:17 +0100

python-pysam (0.15.3+ds-5) unstable; urgency=medium

  [ Chris Lamb ]
  * make the build reproducible
    Closes: #948280

  [ Andreas Tille ]
  * Standards-Version: 4.4.1
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Jan 2020 17:44:23 +0100

python-pysam (0.15.3+ds-4) unstable; urgency=medium

  * Team upload.
  * Replace missing hts_seek and hts_tell equivalents

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 05 Jan 2020 21:23:11 +0100

python-pysam (0.15.3+ds-3) unstable; urgency=medium

  * Team upload.
  * -docs: oops, don't try to ship nonexistent debian/tests/run-nose{3,}-tests

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 05 Jan 2020 08:01:33 +0100

python-pysam (0.15.3+ds-2) unstable; urgency=medium

  * Team upload.
  * new patch: Update deprecated samtools import test commands to samtools view
  * new patch: Update samtools + bcftools to v1.10
  * disable tests for now

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 04 Jan 2020 23:19:04 +0100

python-pysam (0.15.3+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. Not yet dropping py2 due to paleomix and pbsuite
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository.
  * New patch to remove symbols that were dropped in htslib 1.10:
    hts_utell, hts_useek (Closes: #947426)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 03 Jan 2020 21:25:33 +0100
