=== debian/control ===
Source: python-pysam
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-exec,
               dh-python,
               libhts-dev (>= 1.9),
               zlib1g-dev,
               python3-all-dev,
               python3-setuptools,
               cython3 (>= 0.23),
               tabix <!nocheck>,
               samtools (>= 1.9) <!nocheck>,
               bcftools (>= 1.9) <!nocheck>,
               python3-pytest <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/python-pysam
Vcs-Git: https://salsa.debian.org/med-team/python-pysam.git
Homepage: https://pysam.readthedocs.org/en/latest
Rules-Requires-Root: no

Package: python3-pysam
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Description: interface for the SAM/BAM sequence alignment and mapping format (Python 3)
 Pysam is a Python module for reading and manipulating Samfiles. It's a
 lightweight wrapper of the samtools C-API. Pysam also includes an interface
 for tabix.
 .
 This package installs the module for Python 3.

Package: python-pysam-tests
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}
Enhances: python3-pysam
Description: interface for the SAM/BAM sequence alignment and mapping format (test data)
 Pysam is a Python module for reading and manipulating Samfiles. It's a
 lightweight wrapper of the samtools C-API. Pysam also includes an interface
 for tabix.
 .
 This package contains the data provided by upstream to run the pysam
 test suite.
