=== debian/tests/control ===
Test-Command: export HOME=$PWD && make -C tests/pysam_data && make -C tests/cbcf_data && pytest-3 || true
Depends: @builddeps@, python3-pysam,
Restrictions: allow-stderr, rw-build-tree
