## python-pysam 0.17.0%2Bds

=== tests/tabix_data/Makefile ===
all: all.stamp

all.stamp:
	touch $@

clean:
	-rm -f all.stamp
