=== debian/changelog ===
python-pysam (0.17.0+ds-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:12:51 +0000

python-pysam (0.17.0+ds-2) unstable; urgency=medium

  * Team Upload.
  * Move from experimental to unstable
  * Skip failing test on 32-bit

 -- Nilesh Patra <nilesh@debian.org>  Fri, 15 Oct 2021 13:17:18 +0530

python-pysam (0.17.0+ds-1) experimental; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * debhelper-compat 13 (routine-update)
  * Update copyright
  * Do not ignore test results via '|| true'
  * Exclude another test that is failing

  [ Nilesh Patra ]
  * New upstream version 0.17.0+ds
  * Standards version: 4.6.0
  * Bump watch file version to 4
  * Re-diff patches

 -- Nilesh Patra <nilesh@debian.org>  Fri, 15 Oct 2021 01:13:49 +0530
