=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-python,
                libhts-dev (>= 1.9),
@@ -17,7 +17,7 @@
                samtools (>= 1.9) <!nocheck>,
                bcftools (>= 1.9) <!nocheck>,
                python3-pytest <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-pysam
 Vcs-Git: https://salsa.debian.org/med-team/python-pysam.git
 Homepage: https://pysam.readthedocs.org/en/latest
