=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test: pysam_data.all cbcf_data.all
-	export PYBUILD_TEST_ARGS='|| true' ; dh_auto_test
+	dh_auto_test
 else
 override_dh_auto_test:
 endif
