=== debian/changelog ===
python-pysam (0.20.0+ds-3) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix proper "SO" extension.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 31 Dec 2022 22:26:09 +0530

python-pysam (0.20.0+ds-2) unstable; urgency=medium

  * disable-tests-python3.11.patch: add; work around test failure.
    Thanks to John Marshall and Graham Inggs (Closes: #1024425)
  * d/control: restore dependency on python3-all-dev.
  * d/control: restore autodep8-python autopkgtest.
  * Standards-Version: 4.6.2 (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Tue, 27 Dec 2022 11:41:25 +0100

python-pysam (0.20.0+ds-1) unstable; urgency=medium

  * New upstream version
  * Update lintian override info format in d/python-pysam.lintian-overrides on
    line 4.
  * skip_test_remote.patch: refresh.
  * test-truncated-bam.patch: delete; applied upstream.
  * d/control: make build only depend on python3-dev.
  * d/control: disable autopkgtest-pkg-python due to missing python3.11
    support; classical autopkgtest is still active though.

 -- Étienne Mollier <emollier@debian.org>  Tue, 29 Nov 2022 21:55:48 +0100

python-pysam (0.19.1+ds-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Remove unused license definitions for LGPL-2.1+, BSD-3-clause.

  [ Étienne Mollier ]
  * test-truncated-bam.patch: added; fix test truncated BAM failure.
    Thanks to John Marshall
  * d/*.lintian-overrides: refresh mismatches.
  * d/control: add myself to uploaders.
  * d/*.lintian-overrides: remove unused overrides.

 -- Étienne Mollier <emollier@debian.org>  Sun, 02 Oct 2022 11:41:36 +0200

python-pysam (0.18.0+ds-1~exp2) experimental; urgency=medium

  * Bump Build-Depends: libhts-dev (>= 1.14~)
    Closes: #1001284

 -- Andreas Tille <tille@debian.org>  Wed, 08 Dec 2021 13:23:03 +0100

python-pysam (0.18.0+ds-1~exp1) experimental; urgency=medium

  * New upstream version
  * No tab in license text (routine-update)
  * Update renamed lintian tag names in lintian overrides.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on bcftools, libhts-dev and
      samtools.
  * Drop outdated and unused tests

 -- Andreas Tille <tille@debian.org>  Tue, 07 Dec 2021 15:14:07 +0100
