=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: python-pysam
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>,
-           Andreas Tille <tille@debian.org>
+           Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-python,
-               libhts-dev (>= 1.9),
+               libhts-dev (>= 1.14~),
                zlib1g-dev,
                python3-all-dev,
                python3-setuptools,
-               cython3 (>= 0.23),
+               cython3,
                tabix <!nocheck>,
-               samtools (>= 1.9) <!nocheck>,
-               bcftools (>= 1.9) <!nocheck>,
+               samtools <!nocheck>,
+               bcftools <!nocheck>,
                python3-pytest <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-pysam
 Vcs-Git: https://salsa.debian.org/med-team/python-pysam.git
 Homepage: https://pysam.readthedocs.org/en/latest
@@ -36,8 +37,8 @@
  This package installs the module for Python 3.
 
 Package: python-pysam-tests
+Architecture: all
 Multi-Arch: foreign
-Architecture: all
 Depends: ${misc:Depends}
 Enhances: python3-pysam
 Description: interface for the SAM/BAM sequence alignment and mapping format (test data)
