## python-pysam 0.21.0+ds

=== debian/changelog ===
python-pysam (0.21.0+ds-1) unstable; urgency=medium

  * New upstream version
  * Patches triage:
    - disable-tests-python3.11.patch removed: applied upstream
    - python3.11.patch removed: applied upstream
    - skip_test_remote.patch: forwarding not-needed
    - skip-test-on-32-bit.patch: provide dep3 header
    - clean_less patch: forwarding not-needed
  * d/copyright: bump copyright year.
  * d/rules: delete extra license files.
  * typos.patch: add; fix typos caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Fri, 23 Jun 2023 20:10:54 +0200
