=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,7 @@
 override_dh_install: clean-tests
 	dh_install -Xtest.gtf.gz
 	find debian -name log.txt -delete
+	find debian -name LICENSE -delete
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test: pysam_data.all cbcf_data.all
