## python-pysam 0.22.0%2Bds

=== debian/changelog ===
python-pysam (0.22.0+ds-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:30:40 +1100

python-pysam (0.22.0+ds-1build1) noble; urgency=high

  * No change rebuild against libhts3t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:51:07 +0100

python-pysam (0.22.0+ds-1) unstable; urgency=medium

  * New upstream version
    Closes: #1055505
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Fix clean target
    Closes: #1047165

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2023 10:23:13 +0100
