## python-pysam 0.22.0+ds

=== tests/cbcf_data/Makefile ===
--- 
+++ 
@@ -4,7 +4,10 @@
 VCFGZ=$(VCF:%.vcf=%.vcf.gz)
 BCF=$(VCF:%.vcf=%.bcf)
 
-all: $(VCFGZ) $(BCF)
+all: all.stamp
+
+all.stamp: $(VCFGZ) $(BCF)
+	touch $@
 
 %.vcf.gz: %.vcf
 	bgzip < $< > $@
@@ -19,5 +22,4 @@
 	touch $@
 
 clean:
-	rm -f *.gz *.tbi *.csi *.bcf
-
+	-rm -f all.stamp *.gz *.tbi *.csi *.bcf
