=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-pysam
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>,
            Andreas Tille <tille@debian.org>,
            Étienne Mollier <emollier@debian.org>
@@ -8,7 +9,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
-               dh-python,
+               dh-sequence-python3,
                libhts-dev (>= 1.14~),
                zlib1g-dev,
                python3-all-dev,
