## python-pysam 0.22.1+ds

=== debian/changelog ===
python-pysam (0.22.1+ds-2) unstable; urgency=medium

  * htslib-1.20.patch: new: anticipate test failure.
    Upcoming upload of htslib 1.20 comes with improvements causing a test
    failure in pysam.  This change anticipates the correction without
    introduction of regressions with existing releases of htslib.
    Thanks to John Marshall

 -- Étienne Mollier <emollier@debian.org>  Wed, 29 May 2024 13:23:03 +0200

python-pysam (0.22.1+ds-1) unstable; urgency=medium

  * New upstream version 0.22.1+ds
  * d/copyright: update copyright year.
  * d/control: declare compliance to standards version 4.7.0.
  * d/python-pysam.links: delete: now irrelevant.
    This file set symbolic links up to help with Python 2.7, which is
    obsolete and should not be used anymore, so these links are not useful
    anymore.
  * d/control: remove dh-exec: it is not in use anymore.
  * skip_test_remote.patch: unfuzz.
  * skip-test-on-32-bit.patch: refresh.

 -- Étienne Mollier <emollier@debian.org>  Sun, 12 May 2024 14:35:42 +0200
