=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-pysam
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>,
            Andreas Tille <tille@debian.org>,
            Étienne Mollier <emollier@debian.org>
@@ -8,7 +7,6 @@
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-exec,
                dh-sequence-python3,
                libhts-dev (>= 1.14~),
                zlib1g-dev,
@@ -19,7 +17,7 @@
                samtools <!nocheck>,
                bcftools <!nocheck>,
                python3-pytest <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-pysam
 Vcs-Git: https://salsa.debian.org/med-team/python-pysam.git
 Homepage: https://pysam.readthedocs.org/en/latest
