=== debian/changelog ===
python-pysam (0.23.0+ds-1build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:53:24 +0000

python-pysam (0.23.0+ds-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:20:45 +0000

python-pysam (0.23.0+ds-1) unstable; urgency=medium

  * Migrate python-pysam 0.23.0 from experimental to unstable.

 -- Étienne Mollier <emollier@debian.org>  Thu, 06 Feb 2025 21:31:01 +0100

python-pysam (0.23.0+ds-0+exp1) experimental; urgency=medium

  * New upstream version 0.23.0+ds
  * d/copyright: account for uscan warning about missing files.
  * d/copyright: update year and freshen authors list.
  * htslib-1.20.patch: delete: applied upstream.
  * d/patches/*: refresh patches.
  * d/control: pysam 0.23 depends on htslib 1.21.
  * d/patches/*: normalize Last-Update timestamp.

 -- Étienne Mollier <emollier@debian.org>  Wed, 05 Feb 2025 21:51:07 +0100
