=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
-               libhts-dev (>= 1.14~),
+               libhts-dev (>= 1.21~),
                zlib1g-dev,
                python3-all-dev,
                python3-setuptools,
