=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 clean: clean-tests
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_install: clean-tests
 	dh_install -Xtest.gtf.gz
