=== debian/changelog ===
python-pysam (0.23.3+ds-2) unstable; urgency=medium

  * skip-test-on-32-bit.patch: skip further tests.

 -- Étienne Mollier <emollier@debian.org>  Fri, 14 Nov 2025 14:10:45 +0100

python-pysam (0.23.3+ds-1) unstable; urgency=medium

  * New upstream version 0.23.3+ds  (Closes: #1120205)
  * d/control: declare compliance to standards version 4.7.2.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/watch: convert to v5 Github template.

 -- Étienne Mollier <emollier@debian.org>  Fri, 14 Nov 2025 12:43:08 +0100
