=== debian/control ===
--- 
+++ 
@@ -17,11 +17,10 @@
                samtools <!nocheck>,
                bcftools <!nocheck>,
                python3-pytest <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-pysam
 Vcs-Git: https://salsa.debian.org/med-team/python-pysam.git
 Homepage: https://pysam.readthedocs.org/en/latest
-Rules-Requires-Root: no
 
 Package: python3-pysam
 Architecture: any
