=== debian/watch ===
Version: 5

Template: Github
Owner: pysam-developers
Project: pysam
Dversionmangle: auto
Repacksuffix: +ds
